function pentaelem = subsasgn(pentaelem,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      pentaelem = subsasgn(pentaelem,index,val)
%
%   See also SUBSREF

pentaelem=builtin('subsasgn',pentaelem,index,val);
